map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eebc098e-9c33-4155-84ad-2d960c146b91
  playerICName: Gigafly
  playerOOCName: Xx_CharlieKirk_xX
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Gigafly

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 33881
endTick: 1267362
duration: 00:01:01.5999384
fileCount: 5
size: 1353590
uncompressedSize: 6352738
endTime: 11:44:05.3244213
...
